/* DIALOG */
.dialog {position:fixed;}
.dialog .dialog_content {background-color:#515153; color:#FFF; position:relative; border-radius:20px; -moz-border-radius:20px; -webkit-border-radius:20px; -webkit-box-shadow:2px 2px 5px #000; -moz-box-shadow:2px 2px 5px #000; box-shadow:2px 2px 5px #000;}
.dialog h3 {margin:0; padding:0 0 0 20px; text-align:left; background-color:#414143; font-size:20px; line-height:40px; border-radius:20px 20px 0 0; -moz-border-radius:20px 20px 0 0; -webkit-border-radius:20px 20px 0 0;}
.dialog h2 {margin-top:0;}
.dialog .dialog_close {width:40px; height:40px;font-size:0; background:transparent url('../img/tpl-2014/icon-delete.png') center center no-repeat; background-size:30px 30px; float:right;}
.dialog .nevermore {padding:12px 5px 0 0; font-size:12px; float:right;}
.dialog_overlay {background-color:#000; opacity:0.8; position:fixed; top:0; left:0; right:0;}